{
	"format_version": 2,
	"metadata": {
		"authors": [
			"VLAD360"
		]
	},
	"header": {
		"name": "Random Add-On BP",
		"description": "My new project! More releases coming soon! Add-On BP",
		"min_engine_version": [
			1,
			21,
			0
		],
		"uuid": "becf72bb-7c8b-4d01-8824-2932d70e4911",
		"version": [
			2,
			1,
			0
		]
	},
	"modules": [
		{
			"type": "data",
			"uuid": "2ba01426-5efe-47e2-b629-5affe003c611",
			"version": [
				1,
				0,
				0
			]
		},
		{
			"type": "script",
			"language": "javascript",
			"uuid": "35eba125-d26c-47d8-800a-7617c0adf8f2",
			"version": [
				0,
				1,
				0
			],
			"entry": "scripts/main.js"
		}
	],
	"capabilities": [
		"script_eval"
	],
	"dependencies": [
		{
			"uuid": "5de672fc-b664-4658-9236-55848384c82f",
			"version": [
				2,
				1,
				0
			]
		},
		{
			"module_name": "@minecraft/server",
			"version": "1.12.0-beta"
		},
		{
			"module_name": "@minecraft/server-ui",
			"version": "1.2.0-beta"
		}
	]
}